View Single Post
Old November 30th, 2012, 05:41 AM   #17 (permalink)
sammyz
LG Whiz Kid
 
sammyz's Avatar
 
Join Date: Jun 2011
Location: Pompano Beach, Fl
Gender: Male
Posts: 8,725
 
Device(s): LG Motion 4G---- LG Optimus L9
Carrier: MetroPCS

Thanks: 2,169
Thanked 2,332 Times in 1,515 Posts
Default

Quote:
Originally Posted by tph88 View Post
OK so I upgraded, it says this is Android version 2.3.7.
I want to download WatchEspn app (which says requires version 2.3.3) but when i go to playstore to download it, it says
Your device isn't compatible with this version
...?
(maybe I should start a new thread for this ?)
I think the reason behind that is the same reason we can't use the same flash player from the market.
The optimus v uses an ARMv6 processor, this processor makes many apps incompatible with the phone. Even Temple Run is incompatible. XDA has many apps that they got working for ARMv6 phones. This includes flash player and temple run. I'm not sure if they ported that ESPN app, but it's worth a Google search

Sorry I can't Google search right now. I'm on my way to school.
__________________
Ok, you want help? I am here to help. But if you can't read, I can't really help you.
Why on earth would anyone help someone who does not read? This is a forum, the purpose of it is to read.
sammyz is offline  
Last edited by sammyz; November 30th, 2012 at 06:09 AM.
Reply With Quote